Bug 523524 - License for freeIPA needs to be updated
Summary: License for freeIPA needs to be updated
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: freeIPA
Classification: Retired
Component: ipa-server
Version: 2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: v2 release
Assignee: Martin Kosek
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks: 431020
TreeView+ depends on / blocked
 
Reported: 2009-09-15 19:35 UTC by Jenny Galipeau
Modified: 2015-01-04 23:40 UTC (History)
5 users (show)

Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-12 07:12:56 UTC


Attachments (Terms of Use)

Description Jenny Galipeau 2009-09-15 19:35:19 UTC
Description of problem:
License currently included with IPA is GPLv2, needs to be updated to GPLv3.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Rob Crittenden 2010-09-16 14:00:25 UTC
https://fedorahosted.org/freeipa/ticket/239


Note You need to log in before you can comment on or make changes to this bug.